
SPAN {cursor: hand ; }

div.onme1 {color: "#754775" ; }
div.offme {color: "#754775" ; }

P.time {text-align:center;color:#754775;font:bold 8pt "Arial"}
P.dark {color:#754775;font:bold 8pt "Arial"}
P.light {color:#754775;font: 8pt "Arial"}
P.footer {color:"#DBADDE";font: 8pt "Arial"}
P.login {text-align:center;color=#EEC3F1;font: 8pt "Arial"}
P.nisha {text-align:center;background:#DBADDE;color=#754775;font: 8pt "Arial"}

P.color1 {text-align:center;color=#EEC3F1;font:bold 10pt "Arial"}
P.color1plain {text-align:left;color=#EEC3F1;font: 8pt "Arial"}

P.color2 {text-align:center;color=#603660;font:bold 10pt "Arial"}
P.color2plain {text-align:left;color=#603660;font: 8pt "Arial"}

P.color3 {text-align:center;color=#DBADDE;font:bold 10pt "Arial"}
P.color3plain {text-align:left;color=#DBADDE;font: 8pt "Arial"}

P.text {text-align:left;color=#754775;font: 10pt "Arial"}
P.textbold1 {text-align:left;color=#754775;font:bold 10pt "Arial"}
P.textbold {text-align:left;background:#DBADDE;color=#754775;font:bold 10pt "Arial"}
P.textcenter {text-align:center;color=#754775;font:bold 10pt "Arial"}
P.textright {text-align:right;color=#754775;font:bold 10pt "Arial"}
P.textsmall {text-align:left;color=#935E96;font:bold 9pt "Arial"}


A:link {color:#754775;text-decoration:none}
A:visited {color:#754775;text-decoration:none}
A:hover {color:#754775;text-decoration:none}
A:active {color:#754775;text-decoration:none}


